		/* ============ DEFAULT DISPLAY/HIDE CSS =================== */

     .kw_mobile {
       display: none;
     }

		/* ============ DEFAULT CSS ======================== */

		.seo_h1_margin {
			margin: 0px;
		}

		.seo_padding_override_all {
			margin: 0px 0px 0px -4px;
		}

		.kw-white-padding {
		  padding: 40px !important;
		}

		.seo_headline {
			margin: -10px 0px 0px 0px;
		}

    .container_ABCDE {
      float: left;
      width: 100%;
    }

		.container_ABCDE span:before {
      font-family: bell-icon;
      content: "\e608";
      color: #003778;
      font-size: 1em;
      line-height: 2;
      position: relative;
      top: 1px;
      margin-right: 6px;
      text-decoration: none;
		}

		.icon_links span:before {
      font-family: bell-icon;
      content: "\e608";
      color: #003778;
      font-size: 1em;
      line-height: 2;
      position: relative;
      top: 1px;
      margin-right: 6px;
      text-decoration: none;
		}


    .city_div {
      float: left;
      padding-right:10px;
      width: 20%;
      min-width: 200px;
      max-width: 300px;
      text-align:left;
			line-height: 175%;
      border: 0px solid red;
    }


		#city_top_nav_div {
				letter-spacing: 5px;
				line-height: 200%;
				margin-bottom: 15px;
		}

		.city_single_letter_nav {
			margin-right: 15px;
			font-size: 120%;
      font-weight: bold;
		}

		.city_single_letter_target_div {
			padding-top:11px;
			margin-bottom: -3px;
		}

		.city_single_letter_target_a {
			font-size: 120%;
			font-weight: bold;
			color: #555555;
			margin-bottom: 0px;
		}

    a {
      color: #0066A4;
      text-decoration:none;
      /* font-size:14px !important; */
    }

    a:hover {
      text-decoration:underline;
    }

		.breadcrumbs_current {
      color: #555;
			font-size: 12px;
		}
    .breadcrumbs_arrow {
      font-family: Helvetica;
      font-size: 8px;
      line-height: 13px;
      color: #bbbbbb;
    }
    H2 {
      color: #212121;
      font-size: 24px;
      font-family: Helvetica, Arial, sans-serif;
      font-weight: normal;
      margin-top:0px;
    }

	/* ============= END DEFAULT CSS ================= */

    @media screen and (max-width: 1000px) {
			.rsx-pad-10-top-md {
				padding-top: 10px !important;
			}
		}


    @media screen and (max-width: 800px) {

	/* ============ DISPLAY/HIDE/CHANGE CSS =================== */


	/*
			.seo_h1_margin {
				margin-top: 5px !important;
				margin-bottom: -5px !important;
			}

	*/

      .container_ABCDE {
          width: auto;
          float:none;
          margin-left: auto;
          margin-right: auto;
      }

			.city_div {
				float:none;
				width: 100%;
				max-width: 100%;
			}

			H2 {
				font-size: 24px !important;
			}

      .kw_mobile {
    	  display: inline;
      }

	    /* ============ DISPLAY/HIDE CSS =================== */

    }

#kw_padding_override_static_pages {
  padding: 0px;
}


@media (min-width: 520px) {
    .white_space_header {
	    padding: 0px 0px 0px 0px;
		}

}

@media (min-width: 520px) and (max-width: 639px) {

		.container {
    	width: 100% !important;
		}

}

@media (min-width: 640px) and (max-width: 999px) {

		.container {
			width: 100%;
		}


    .white_space_header {
	    padding: 0px;
}

